BIOM(1)

NAME
biom - Biological Observation Matrix (BIOM) format (Python 3)

SYNOPSIS
biom [OPTIONS] COMMAND [ARGS]...

OPTIONS

--version
    Show the version and exit.

-h, --help
    Show this message and exit.

  Commands:

add-metadata
    Add metadata to a BIOM table.

convert
    Convert to/from the BIOM table format.

export-metadata
    Export metadata as TSV.

from-uc
    Create a BIOM table from a vsearch/uclust/usearch BIOM...

head
    Dump the first bit of a table.

normalize-table
    Normalize a BIOM table.

show-install-info
    Provide information about the biom-format installation.

subset-table
    Subset a BIOM table.

summarize-table
    Summarize sample or observation data in a BIOM table.

table-ids
    Dump IDs in a table.

validate-table
    Validate a BIOM-formatted file.

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.